/* ------------------  general settings ---------------*/
/* # specifies an id and a .name is a class*/




body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:white;
	/* background-image: url('../images/bg_gradient.png'); 
	background-repeat: repeat-x;*/
	min-width:1024px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	font-family: Arial, Helvetica, sans-serif;
}


h1 {
	margin:.8em 0 .2em 0;
	padding:0;
	color:#0058A9;
	font-weight: bold;
	font-size:1.4em;
}

h2 {
	margin:.8em 0 .2em 0;
	padding:0;
	color:#0058A9;
	font-weight: normal;
	font-size:1.0em;
}

h3 {
	font-weight:normal;
	/*margin:.8em 5em .2em 0;*/
	/*text-align: center;*/
	padding:0;
	color: #0062AF;
	font-size:1.6em;
	vertical-align:bottom;
}

h4 {
	margin:0em 0em 0em 0em;
	padding:0;
	color:white;
	font-size:0.9em;
}

h5 {
	font-weight:normal;
	margin:.8em 0 .2em 0;
	padding:0;
	color: #0062AF;
	font-size:1.0em;
}

p.logo_pos {
	position:relative;
	top:45px;
	left:25px;
}

.img{  
	/*display:block; */
	margin: 0px;
	padding:0;
	border:0;
} 

p.feather_pos {
	position:absolute;
	top:25px;
	right:25px;
	z-index:-1;
}

p.logo_menu {
	position:relative;
	/*margin: 15px 15px 15px 15px;*/
	/*top:10px;
	left:32px;*/
	text-align: center;
}

/* ------------------ linking ---------------*/

/* ------------------ menu linking ---------------*/

a {
	text-decoration: none;
}

a:link {
	color: #000000;
}

a.links:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a.links:visited {
	color: #000000;
}

a:hover {
	color: #FFD400;
}

a.links:hover {
	color: #FFD400;
}


#header {
	clear:both;
	float:left;
	width:100%;
	height: 144px;
	
}

#menu {
	/*position:absolute;*/
	/*top:140px;*/
	left:0px;
	margin:0px;
	padding:0px;
	border: 0px;			/* This removes the border around the viewport in old versions of IE */
	
	font-weight:normal;
	/*margin:.8em 5em .2em 0;*/
	/*text-align: center;*/
	padding:0;
	/*color: white;*/
	background-image:url('../images/menu_spacer.png');
	
}


#content {
	background: white;
	float: left;
	/*width: 650px;
	margin: 20px 20px 20px 20px;
	padding: 0px;
	border:0;*/
}



#footer {
	clear:both;
	float:left;
	width:100%;
	/*border-top:1px solid #000;*/
}
#footer p {
    color: #FFD400;
	padding:10px;
	margin:0;
}

/* Enquiry Form CSS rules */

.info   { color: red; background-color: transparent; font-weight: normal; font-size:1.0em;}
.warn   { color: green; background-color: transparent; font-weight: normal; font-size:1.0em;}
.error  { color: red; background-color: transparent; font-weight: bold; font-size:1.0em;}
